version: 0.2.65
files:
  - url: blame-win-x64.exe
    sha512: 27pL7q057l1vMsTp1IzhPOTwj+RaRIPi2ksvlQKlJtNHgZxNMRodJ6hDG6+BpnPzxMyPntkFa3FiZeITcyw0qw==
    size: 225258122
path: blame-win-x64.exe
sha512: 27pL7q057l1vMsTp1IzhPOTwj+RaRIPi2ksvlQKlJtNHgZxNMRodJ6hDG6+BpnPzxMyPntkFa3FiZeITcyw0qw==
releaseDate: '2026-06-17T23:18:35.649Z'
